/*Css Promotions modifications*/

.agents {
	margin-bottom: 30px;
	position: relative;
	/*background: url("../../img/demos/real-estate/agents/agent-bg-blue.jpg");*/
	background-size: cover;
}

.agents:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 95%;
	height: 95%;
	border: -1px solid #5a71a0;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}

.owl-carousel.rounded-nav .owl-nav [class*="owl-"], .owl-carousel.rounded-nav .owl-nav [class*="owl-"]:hover {
	color: #0077b3;
}